@charset "utf-8";

body {
  background-image:url(../../../img/main_bg.gif);
}
#kiyaku {
  min-width:320px;
  max-width:768px;
  #width:800px;
  padding: 20px;
  font-size: 12px;
  line-height: 18px;
  border: 1px solid #CCC;
  margin:0 auto;
  text-align:left;
  background-color:#FFFFFF;
}
#kiyaku h1 {
  font-size: 14px;
  font-weight: bold;
  display: block;
  line-height: 20px;
  border-bottom: 2px solid #F00;
  margin-bottom: 10px;
  color: #F00;
  text-indent: 5px;
}
#kiyaku dt {
  font-weight: bold;
}
#kiyaku dd {
  padding: 5px;
}
#kiyaku dd ol {
  list-style-type: decimal;
  list-style-position: inside;
}
#kiyaku dd ol li ol {
  list-style-type: decimal;
  list-style-position: inside;
  padding-left: 20px;
}
@media screen and (max-width:480px) {
  #kiyaku {
    padding:10px;
    border:none;
  }
}

